Bug 479376 - statd fails to create SM_DIR
statd fails to create SM_DIR
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: nfs-utils (Show other bugs)
4.7
All Linux
low Severity medium
: rc
: ---
Assigned To: Steve Dickson
Martin Jenner
https://bug.oraclecorp.com/pls/bug/we...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-09 00:59 EST by Wengang Wang
Modified: 2011-10-13 01:24 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-18 15:02:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wengang Wang 2009-01-09 00:59:54 EST
this is a duplicate bug of https://bugzilla.redhat.com/show_bug.cgi?id=479374, but for RHEL4.
Comment 3 Steve Dickson 2009-03-06 08:27:08 EST
Fixed in nfs-utils-1.0.6-90.EL4
Comment 10 errata-xmlrpc 2009-05-18 15:02:56 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0955.html

Note You need to log in before you can comment on or make changes to this bug.